Follow

PSA in case anyone here is affected by this:
arstechnica.com/gadgets/2021/0

tl;dr there's a fairly easy to exploit vulnerability in VMware that gives an attacker RCE. If you're affected PATCH IMMEDIATELY. This already has people scanning for it. You will get hacked if you're vulnerable.

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.